

.bx-blue .btn.btn-default {background:  #ff8c00; border: none;}

.bx-blue .btn.btn-default:hover, .bx-blue .btn.btn-default:active, .bx-blue .btn.btn-default:focus {background: #FF4D00 }

/******************************************/


.bx_catalog_list_home .bx_stick_disc {background: #ff8c00;}  

.cart_b:hover, .cart_b:active, .cart_b:focus { background: #ff8c00 }
.cart_b a:hover, .cart_b a:active, .cart_b a:focus {color: white }

/*.bx_catalog-compare-list_sravn:hover, .bx_catalog-compare-list_sravn:active, .bx_catalog-compare-list_sravn:focus {background: #ff8c00}
.bx_catalog-compare-list_sravn a:hover, .bx_catalog-compare-list_sravn a:active, .bx_catalog-compare-list_sravn a:focus {color: white}*/

/*new!!*/


.cart_b:hover, .cart_b:active, .cart_b:focus { background:  #ff8c00 }
.cart_b a:hover, .cart_b a:active, .cart_b a:focus {color: white }

/*.bx_catalog-compare-list_sravn:hover, .bx_catalog-compare-list_sravn:active, .bx_catalog-compare-list_sravn:focus {background:  #ff8c00}*/
/*.bx_catalog-compare-list_sravn a:hover, .bx_catalog-compare-list_sravn a:active, .bx_catalog-compare-list_sravn a:focus {color: white}*/

.priem ul>li>div strong a:hover{color:  #ff8c00 !important; text-decoration: none;}



.tabs_prod .prod_all a {border-bottom: dotted 1px  #ff8c00;}

.tabs_prod .prod_all a:hover,
.tabs_prod .prod_all a:active,
.tabs_prod .prod_all a:focus  {border-bottom: dotted 1px black; text-decoration: none;}

.slider_top_skidka { color:   #ff8c00; }

.tovar_one_skidka { background:  #ff8c00; }

.carousel-indicators li{ border-color: black !important;  }

.carousel-indicators .active {
    background-color:  #ff8c00;
}

.plitki_prod_index a:hover .text_one .name {color:   #ff8c00;}

.bx_item_detail .bx_bigimages .bx_stick_disc { background:  #ff8c00; border-radius: 50%;  }

.bx_item_detail .more_links .btn-primary i{ color:  #ff8c00;}


.bx-filter .bx-ui-slider-handle { background:  #ff8c00 }
.bx-filter.bx-black .bx-ui-slider-pricebar-v { background:  #ff8c00; opacity: .4 }


/*new!!*/


a {color: #ff8c00;}
a:hover, a:active, a:focus {color: black;}


/*		Основная кнопка (В корзину)		*/

/* .btn-danger{ background: #ff8c00; border: none;}
 .btn-danger:hover,  .btn-danger:active,  .btn-danger:focus{ background: #FF4D00 }*/

/*		.Основная кнопка (В корзину)		*/

/*		Основное, горизонтальное меню		*/

/*.main_menu_gorizontal {background: green;}*/
/*.main_menu_gorizontal {background:rgba(0,0,0, .8);}*/
.nav-justified>li:hover, .nav-justified>li:active, .nav-justified>li:focus {
background: #777777;
color: white !important;
}

.nav-justified>li.more_razdel:hover, .nav-justified>li.more_razdel:active, .nav-justified.more_razdel>li:focus { background: #ff8c00;}
li.dropdown.open {background: #777777;}

		/*подменю "дополнительные разделы"*/
		
		li.dropdown.more_razdel:hover {background: #ff8c00;}
		li.dropdown.open.more_razdel {background: #ff8c00; }
		li.more_razdel .dropdown-menu {  background: #ff8c00; }


/*		.Основное, горизонтальное меню		*/


/*				Кнопка в слайдере					*/
	.index_slider .item .text>div a{ background: rgba(255,98,0, 0.7); }
/*				Кнопка в слайдере					*/

/*              Плитки              */
.plitki_prod_index .price{
    background: #FEA642;
    }
/*              .Плитки              */

.header_table .form_search .btn:hover {color: #ff8c00;}

.footer a:hover { color:  #ff8c00; }


.top_menu_end_enter a:hover{ color:#ff8c00; text-decoration: none; }

/*Каталог */

.type_show a:hover, .type_show a:active, .type_show a:focus { color: #ff8c00; }
.sort_catalog .btn:hover, .sort_catalog .btn:active, .sort_catalog .btn:focus { color:#ff8c00; }

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    color: #ff8c00 !important;
}

.bx_item_detail .btn-danger.one_click { background:  #E3A053; }

/*.Каталог */

/*              приемущества по умолчанию           */

.index_priemushestva.faq {
    background: url(images/priem_faq.png) center center no-repeat;
    width: 61px;

}

.index_priemushestva.dostavka {
    background: url(images/priem_dostavka.png) center center no-repeat;
    width: 84px;

}

.index_priemushestva.garantii {
    background: url(images/priem_garantii.png) center center no-repeat;
    width: 50px;

}

.index_priemushestva.raschet {
    background: url(images/priem_raschet.png) center center no-repeat;
    width: 67px;
}
/*              .приемущества по умолчанию          */

.logo {
    background: url(images/logo.png) no-repeat;
    /*margin-right: 20px;*/
}
.logo>div {
    min-width: 170px;
    min-height: 50px;
    display: inline-block;
}

.logo_footer {
    background: url(images/logo.png) no-repeat;
    -webkit-filter: grayscale(1) opacity(0.6) invert(1) ;
    background-size: contain;
    width: 120px;
    height: 50px;
    margin-bottom: 10px;
    /*margin-right: 20px;*/
}
